RubyGems Navigation menu

marionette-amd-rails 0.10.2.1

Vendors AMD Backbone.Marionette for use with asset pipeline.

Gemfile
          gem 'marionette-amd-rails', '~> 0.10.2.1'
  
  
  
  
  
  
  

install
          gem install marionette-amd-rails
  
  
  
  
  
  
  

Authors:

  • Godfrey Chan, Andrey Subbotin

Owners:

Total downloads 2,757

For this version 1,032

Required Ruby Version: None

Links:

Versions:

  1. 0.10.2.1 - September 28, 2012 (16.5 KB)
  2. 0.8.4.1 - June 4, 2012 (13.5 KB)
  3. 0.8.4 - June 4, 2012 (13.5 KB)

Runtime Dependencies: